=== debian/control ===
Source: ros-indigo-rosjava-build-tools
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ant, default-jdk, ros-indigo-catkin
Homepage: http://ros.org/wiki/rosjava_build_tools
Standards-Version: 3.9.2

Package: ros-indigo-rosjava-build-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ant, default-jdk, ros-indigo-catkin
Description: Simple tools and catkin modules for rosjava development.
